{% extends "base.html" %}

{% block links %}
{{ super() }}
{% endblock %}
{% block title %}
Valider une demande
{% endblock %}

{% block header %}
{% include "sub_templates/header.html" %}
{% endblock %}

{% block main %}
<section class="shadow rounded px-4 py-3">
  <div class="flex flex-col">
    <h1 class="text-2xl font-semibold mb-2">Etes-vous sûr de vouloir valider cette demande ?</h1>
  </div>
  <div class="flex gap-2 w-fit my-0 mx-auto mt-10">
    <button
      class="shadow bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg hover:border-blue-600 hover:bg-blue-500 hover:text-white focus:border-blue-600 block w-full px-2.5 py-1.5 h-fit">
      <a href="{{ url_for('validate_request_mission', id=id) }}">Confirmer</a>
    </button>
    <button
      class="shadow bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg hover:border-red-600 hover:bg-red-500 hover:text-white focus:border-red-600 block w-full px-2.5 py-1.5 h-fit">
      <a href="{{ url_for('list_mission_request') }}">Annuler</a>
    </button>
  </div>
</section>
{% endblock %}

{% block footer %}
{% include  "sub_templates/footer.html" %}
{% endblock footer%}

{% block script %}
{{ super() }}
{% endblock %}